ask-sdk-dynamodb-persistence-adapter vulnerabilities

The ASK SDK DynamoDB Persistence Adapter package provides DynamoDB Adapter, that can be used with ASK SDK Core, for persistence management.

Latest version

1.15.0

First published

3 years ago

Latest version published

6 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
ask-sdk-dynamodb-persistence-adapter 1.15.0
Latest
09 Oct, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
ask-sdk-dynamodb-persistence-adapter 1.14.0 22 Jul, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
ask-sdk-dynamodb-persistence-adapter 1.13.0 07 Jan, 2020 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
ask-sdk-dynamodb-persistence-adapter 1.12.0 18 Nov, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
ask-sdk-dynamodb-persistence-adapter 1.11.0 23 Aug, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
ask-sdk-dynamodb-persistence-adapter 1.10.2 20 Jun, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
ask-sdk-dynamodb-persistence-adapter 1.10.1 30 May, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
ask-sdk-dynamodb-persistence-adapter 1.10.0 29 May, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
ask-sdk-dynamodb-persistence-adapter 1.9.0 19 Mar, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
ask-sdk-dynamodb-persistence-adapter 1.8.0 28 Feb, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
ask-sdk-dynamodb-persistence-adapter 1.7.0 22 Feb, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
ask-sdk-dynamodb-persistence-adapter 1.6.0 04 Feb, 2019 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
ask-sdk-dynamodb-persistence-adapter 1.5.0 03 Dec, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
ask-sdk-dynamodb-persistence-adapter 1.4.0 20 Nov, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
ask-sdk-dynamodb-persistence-adapter 1.3.0 05 Nov, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
ask-sdk-dynamodb-persistence-adapter 1.2.0 30 Oct, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
ask-sdk-dynamodb-persistence-adapter 1.1.0 29 Oct, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
ask-sdk-dynamodb-persistence-adapter 1.0.0 18 Sep, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
ask-sdk-dynamodb-persistence-adapter 0.1.3 28 Aug, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
ask-sdk-dynamodb-persistence-adapter 0.1.2 26 Jul, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
ask-sdk-dynamodb-persistence-adapter 0.1.1 09 Jul, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
ask-sdk-dynamodb-persistence-adapter 0.1 28 Jun, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L